.basket__wrap {
    padding-top: 20px;
    text-align: center;
    
    .basket__header {
        font-size: 24px;
        font-weight: bold;
    }
    
    .basket__items {
        padding-top: 40px;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }
}